/*#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title{
	font-size: 130% !important;
	font-weight: bold !important;
	color: #000;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{
	background-color: #DC8738 !important;
}

.tribe-events-calendar td div[id*=tribe-events-daynum-]{
	font-size: 15px !important;
}

#tribe-events-content a, .tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover, .tribe-events-back a, .tribe-events-back a:hover, .tribe-events-event-meta a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-list-widget .tribe-events-widget-link a:hover, ul.tribe-events-sub-nav a, ul.tribe-events-sub-nav a:hover{
	font-size: 15px !important;
}

#tribe-events-content .tribe-events-abbr{
	font-size: 15px !important;
}

.events-archive .main__editable-content p{
	font-size: 13px !important;
}

.tribe-events-ical, #tribe-events .tribe-events-ical {display: none !important}*/

.events-cal #post-query-submit{
	display:block !important;
}
.button{
	background-color:#224466;
}